gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gnome.CanvasGroup Canvas group that implements clipping A canvas group object that clips the view of its children to a shape defined by a .
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  The that this belongs to.
  Create new
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  GLib.Property("path")
  System.IntPtr Pointer to a GnomeCanvasPathDef structure. Pointer to a GnomeCanvasPathDef structure.

  Pointer to a structure. This can be created by a call to the constructor.

- Property
  2.24.0.0
  GLib.Property("wind")
  Art.WindRule Winding rule for defining the clipping intersection rule Winding rule for defining the clipping intersection rule